<?xml version="1.0" encoding="GBK"?>
<!-- edited with XMLSpy v2008 (http://www.altova.com) by donniewang (qq) -->
<RoomComponentStorageLayout Version="V1.32.20080530">
	<Property ComponentID="10" ObjectID="0x0001C01A" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IRoomView"/>
	<Property ComponentID="10001" ObjectID="0x0001201D" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IFindSeat"/>
	<Property ComponentID="10002" ObjectID="0x0001200B" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IFindSeatAdapter"/>
	<Property ComponentID="10005" ObjectID="0x0001203C" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IGamePlayerFaceInfoProvider"/>
	<Property ComponentID="100014" ObjectID="0x00012031" LabraryName="CAAddins\\MGRoom.dll" ComponentName="ISyncRoomAdapter"/>
	<Property ComponentID="10006" ObjectID="0x0001203F" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IMassTableActionAdapter"/>
	<Property ComponentID="10011" ObjectID="0x0001C023" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IRoomAdvertisementDisplay"/>
	<Property ComponentID="20001" ObjectID="0x00006015" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IMassGameRoomData"/>
	<Property ComponentID="10008" ObjectID="0x00012019" LabraryName="CAAddins\\MGRoom.dll" ComponentName="ITableMessagesDispatcher"/>
</RoomComponentStorageLayout>
